@charset 'utf-8';


#main.news {
	background-color: #edebea;
	color: #28282b;
}

#main.news a {
	color: #28282b;
}

#main.news #header-visual {
/*	background-image: url(/web/20230411131921im_/https://www.ncis.jp/wp/wp-content/themes/ncis20190812/images/news/header.jpg);*/
}

#main.news .news-list-wrap {
	margin: 0 auto 40px;
}

#main.news .contents-list li {
	margin: 0 20px 40px 0;
}

#main.news .contents-list li:nth-of-type(3n) {
	margin: 0 0 40px;
}

#main.news .single-main-header {
	border-bottom-color: #fff;
}